.query-programtest2-wrapper {
    display: none;
}

.query-programtest2-wrapper .group {
    border-top: 1px solid #00274c;
}

.query-programtest2-wrapper h2,
.query-programtest2-wrapper h2 button,
.query-programtest2-wrapper h3,
.query-programtest2-wrapper h3 button,
.query-programtest2-wrapper h4
.query-programtest2-wrapper h4 button {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600;
    text-align: left;
}

h2.program-group-name, h2.program-single-name {
    font-size: 20px !important;
}

.query-programtest2-wrapper h2 button,
.query-programtest2-wrapper h3 button,
.query-programtest2-wrapper h4 button {
    border:0 !important;
    padding: 0 !important;
    font-size: 1em !important;
    color: #175c9f !important;
    cursor: pointer;
    background: none;
}

.query-programtest2-wrapper h2.program-single-name,
.query-programtest2-wrapper h3,
.query-programtest2-wrapper h4 {
    cursor: pointer;
}


.query-programtest2-wrapper h2 {
    font-size: 1.25em;
    line-height: 1.25em;
    padding: .5em 1em;
}

.query-programtest2-wrapper h3 {
    font-size: 1.15em !important;
    padding: 0;
}

.query-programtest2-wrapper h2.program-single-name,
.query-programtest2-wrapper h3 {
    color: #175c9f;
}
.query-programtest2-wrapper h2.program-group-name {
    background: #f5f5f5;
    line-height: 1.25em;
}

h2.program-single-name ~ .group-inner .program > h3,
h2.program-single-name ~ .group-inner .program,
h2.program-group-name ~ .group-inner .program .program-inner {
    display: none;
}

.query-programtest2-wrapper .program {
    padding: .5em 5em;
    border-bottom: 1px solid #00274c;
}

h2.program-single-name ~ .group-inner .program {
    padding-left: 1.5em;
}

h2.program-single-name:after,
h2.program-group-name ~ .group-inner .program h3:after {
    content: '+';
    float: right;
    position: relative;
    color: #00274c;
    font-size: 17px;
}

h2.program-group-name ~ .group-inner .program h3:after {
    margin-right: -3.5em;
}

.query-programtest2-wrapper .open:after {
    content: '-' !important;
    left: -0.1em;
}

.query-programtest2-wrapper .group .group-inner:last-of-type .program {
    border-bottom: 0px;
}

.query-programtest2-wrapper .program-terms {
    padding: 1em 0 !important;
    list-style-type: none !important;
    font-size: 0.9em;
    font-weight: 600;
    letter-spacing: 1px;
    color: #175c9f;
}

.query-programtest2-wrapper .program-terms label {
    color: #00274c;
}

.query-programtest2-wrapper .query-content {
    clear: both;
    margin-top: 3em;
}

.query-programtest2-wrapper .program-desc {
    display: flex;
    justify-content: space-between;
}

.query-programtest2-wrapper .program-desc-content {
    width: 65%;
}

.query-programtest2-wrapper .program-desc-link .btn.yellow a {
    display: block;
    margin-top: 1em;
    padding: 16px 3em !important;
    font-weight: 600;
}

/** Filters **/

.query-exposed h2 {
    float: left;
    font-family: 'Arvo',Georgia,"Times New Roman",serif !important;
    font-size: 2em;
    color: #00274c;
    padding-left: 0;
}

.program-search {
    padding-bottom: 1.75em;
    border-bottom: 2px solid #ddd;
}

.program-search-submit, .program-search-hide, .query-exposed-search {
    display: inline-block;
}

.query-exposed-search {
    width: 40%;
}

.query-exposed-search input {
    width: 100%;
}

.query-exposed-search label {
    display: none;
}

.program-filters {
    clear: both;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    border-top: 5px solid #FFDD59;
    padding-top: .5em;
    margin-bottom: 1em;
}

.program-filters > div {
    padding: 1.25em 1em;
}

.reset-link {
    display: block;
    position: relative;
    right: 50px;
    margin-left: 100%;
    bottom: -30px;
    height: 0;
    font-weight: 600;
    width: 3.5em;
}

.query-exposed-label {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    color: #00274c;
}

.query-checkboxes label {
    display: block;
}

.program-inner .qw-taxonomy-term {
    margin-right: 0.5em;
}
.program-campus .qw-taxonomy-term:after,
.program-inner li a:after,
.program-degrees .qw-taxonomy-term:after {
    content: ':';
    display: inline;
}
.program-inner li a.phd:after, .program-inner li a.masters:after {
    content: ' |';
    color: #00274c;
}
.program-degrees .qw-taxonomy-term:last-of-type:after,
.program-campus .qw-taxonomy-term:last-of-type:after,
.program-inner li a:last-of-type:after {
    display: none;
}
